html, body {
  background-color: white;
  font-family: PTSans,Century Gothic,CenturyGothic,AppleGothic,sans-serif;
  font-size: 11pt;  
  margin: 0px;  
  padding: 0px;  
  height: 100%;
}


/* Sitzender Schueler */
#Watermark {
  position: fixed;
  bottom: 30px; right: 100px;
  opacity: 0.8;
}


/* MENU */
#Logo {
  padding-top: 0;
  line-height: 12px;
}
#Logo span {
  font-size: 0.83em;
  padding-left:5px;
}
#Logo a:hover {
  background-color: Rgb(80,80,80);
  text-decoration: none;
}
#Logo img {
  border: 0;
}

#Menu {  
  position: fixed;  
  top: 30px; left: 0px;
  width: 175px; height: 100%;
  overflow: auto;
  color: white;  
  float: left;  
  padding-left: 5px;
  background-color: rgba(60,60,60,0.9);
  background-image: url('img/menubg.gif');
  z-index: 10;
}


/* hide scrollbar but allow scrolling */
#Menu {
    -ms-overflow-style: none; /* for Internet Explorer, Edge */
    scrollbar-width: none; /* for Firefox */
    overflow-y: scroll; 
filter: grayscale(100%);
}
#Menu::-webkit-scrollbar {
    display: none; /* for Chrome, Safari, and Opera */
}




#Menuentries
{
  padding-top: 10px;
  padding-bottom: 10px;
}

#Menu a
{  
  color: white;  
  text-decoration: none;
}

#Menu a:hover
{  
  text-decoration: underline;
}

#Menu li
{  
  border-left: 3pt solid Rgb(80,80,80);  
  font-weight: normal;
}
#Menu li span.lock {
  filter: grayscale(70%);
}
#Menu li.active span.lock {
  filter: grayscale(100) opacity(30%);
}


#Menu li.active
{
  font-weight: bold;  
  border-left: 3pt solid Rgb(255,0,0);  
}

#Menu ul
{ list-style-type: none;  
  padding-left: 2px;  
  margin: 0px;
}

#Menu ul li
{ padding-top: 3px;  
  padding-left: 2px;
}

#Menu ul ul
{ list-style-type: none;  
  padding-left: 5px;  
  font-size: 0.9em;
}

#Menu ul ul li
{ 
  padding-top: 0px;  
  padding-left: 2px;
}

#Menu ul ul li.active
{
  border-left: 3pt solid Rgb(0,255,0);  
}

#Menu ul ul ul
{ list-style-type: none;  
  padding-left: 8px;  
}

#Menu ul ul ul li
{ 
  padding-top: 0px;  
  padding-left: 2px;
}

#Menu ul ul ul li.active
{
  border-left: 3pt solid Rgb(255,255,0);  
}

#Menu ul ul ul ul
{ list-style-type: none;  
  padding-left: 6px;  
}

#Menu ul ul ul ul li
{ 
  font-size: 0.8em;
  padding-top: 0px;  
  padding-left: 1px;
}

#Menu ul ul ul ul li.active
{
  border-left: 2pt solid Rgb(255,255,255);  
}



/* SIDEBAR */
#Sidebar
{ position:fixed;  
  top: 0px;  
  right: 0px;  
  height: 100%;  
  width: 60px;  
  float: right;  
  padding-top: 40px;
  background-color: Rgb(255,0,0);  
  border-right: solid 10px Rgb(80,80,80);
filter: grayscale(100%);
}


/* HEADER */
#Header
{  
  position: fixed;  
  top: 0; 
  left: 0;
  width: 100%;
  padding-left: 10px;
  margin-right: 70px;
  height: 30px; 
  padding-top: 0px;
/*  padding-left: 160px;*/
  background-color: rgba(60,60,60,0.9);
}

#Header, #Header a {  
  text-decoration: none;  
  color: rgb(210,210,210);  
  font-variant:small-caps;  
  font-size: 8pt;
}
#Header a:hover {
  color: white;
}

.B_crumbBox {
  padding-left: 12px;
}


#Suche
{
  position: fixed;  
  top: 5px;
  right: 80px;
}
* html #Suche {position:absolute;}

#search
{
    border: 1px solid Rgb(180,180,180);
    background-color: Rgb(100,100,100);
    background:url("/assets/templates/leibnizstd/img/suchebg.gif") no-repeat left top; 
    color: white;
}


/* FOOTER */
#Footer
{  
  position: fixed;
  left: 180px; right: 70px;
  color: Rgb(180,180,180);  
  width: 100%;
  background-color: Rgba(60,60,60,0.9);
  color: rgb(170,170,170); 
  height: 20px;
  bottom: 0px;
  font-size: 0.75em;
}

#Footer .nolink 
{ color: black;
  border: 0;
}
#Footer img{
  opacity: 0.7;
  position: fixed;
  margin-left: 5px;
}


#Meldung {
background-color: rgb(255,255,120);
/* border: 4px solid red;
border-radius: 1em;height:40px; */
padding-left:10px;
padding-right:10px;
padding-top: 5px;
line-height:30px;
overflow: hidden;
word-break: break-all;
margin-right:10px;
margin-top: 20px;
}


/* INHALT */
#Inhalt
{ 
  display:block;
  position: absolute; 
  top: 20px;  
  z-index: 0;
  margin-bottom: 10px;
  margin-left: 180px;
  margin-right: 70px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 20px;
  width: calc(100% - 260px);
  filter: grayscale(100%);
}



#Inhalt .gallery a img.rechts, img.thumbright, img.thumbsquareright, img.rechts
{ float: right;
  margin-left: 10px;
  margin-bottom: 20px;
}

#Inhalt .gallery a img.links, img.thumbleft, img.thumbsquareleft, img.links
{ float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}



#Inhalt a
{ 
  color: Rgb(255,0,0);
  text-decoration: none;
}
#Inhalt a:hover {
  text-decoration: none;
  border-bottom: dotted 1pt Rgb(255,0,0);
}

#Inhalt .gallery a:hover {
  border-bottom: none;
}
#Inhalt .gallery a img {
  border: 2px solid rgb(230,240,240);
  border-radius: 2em;  
  margin: 2px;
}

#Inhalt .gallery a img:hover {
  border: 2px solid rgb(255,0,0);
  border-radius: 2em;   
/*  -webkit-transition: all 200ms ease-in;
  -webkit-transform: scale(1.1); 
  transition: all 200ms ease-in;
  transform: scale(1.1);   
*/
}

#Inhalt .nolink { 
  color: black;
}

#Inhalt ul {
    list-style-type: square;
//  overflow:auto;
//    list-style-position: inside;
//    text-indent: -1em;
}
#Inhalt ul li {
  position: relative;
  left: 1em;
}
#Inhalt p, #Inhalt li {
  margin-bottom: 10px;
}

#Inhalt h2 a {
  color: inherit;
}

#Inhalt iframe { 
  border:0;
}

#Inhalt > article > h2 { /* reguläre Artikel */
  margin-top: 10px;
  padding-top: 0px;
}




h1 {
  font-size: 2.2em; 
  font-weight: normal;
  /* border-left: 40px solid Rgb(255,0,0);
     border-radius: 1em; */
  background-repeat: no-repeat;
  background-image: url('img/BulletH1Red22.png');
  padding-left: 35px;
  margin-bottom: 10px;
  font-variant:small-caps;  
  clear: both;
}

h2 {
  font-weight: normal;
  font-size: 1.3em;  
  /* border-left: 23px solid Rgb(0,255,0);
     border-radius: 1em; */
  padding-left: 30px;
  background-repeat: no-repeat;
  background-image: url('img/BulletH2Green22.png');
  letter-spacing: 0.03em;
  margin-top: 0px;
  padding-top: 10px;
  clear: both;
}


h3 {
  font-weight: normal;
  font-size: 1.2em;  
  border-left: 19px solid Rgb(255,255,0);
/*  border-radius: 1em; */
  padding-left: 5px;
  letter-spacing: 0.03em;
  margin-top: 20px;
}

table {
  max-width: 100%;
}

table td, th{
  padding-left: 5pt;  
  padding-right: 5pt;  
  padding-bottom: 2pt;  
  border-left: 1pt solid Rgb(80,80,80);  
  border-bottom: 1pt solid Rgb(80,80,80);
  vertical-align: top;
}

table th
{ background-color: Rgb(80,80,80);
  color: white;
  font-weight: normal;
}

table tr.even {
  background-color: Rgb(200,200,200);
}
table.evenodd tr:nth-child(even) {
  background-color: Rgb(200,200,200);
}

.autor {
  font-size: 0.8em;
}

p.Adresse { font-size: 0.8em;
}

object.PDF
{ width: 100%;  
  height: 80%;
}


span.sisea-highlight
{
  background-color: Rgb(210,210,210);
  border: 1px dotted red;
}

div.TerminTicker {
  background-image: url("/assets/templates/leibnizstd/img/bgTermine.gif");
  background-position: 15px 0px;
  background-repeat: no-repeat;
  background-color: rgb(230,240,240);
  font-family: "Courier New",Courier, monospace;
  font-size: 0.85em; 
  padding: 3px;
  margin-bottom: 10px;
  margin-right: 10px;
}
div.TerminTicker strong{
  font-weight: normal;
  color: rgb(90,0,0);
  border-left: 12px solid rgba(170,170,170,0.5);
}
div.TerminTicker .heute{
  border-left: 12px solid rgb(0,255,0);
  font-weight: bold;
}
div.TerminTicker span{
  border-left: 12px solid rgba(170,170,170,0.5);
}


article.todesfall {
  border-right: black solid 10px;
}
article.todesfall h2 {
/*  border-left-color: black; */
  background-image: url('img/BulletH2Black22.png');
}


article.notfall {
  background-color: rgb(255,210,180);
  background-image: url("/assets/templates/leibnizstd/img/bgAktuell.gif");
  background-repeat: no-repeat;
  background-position: 120px 5px;
  border-right: rgb(255,0,0) solid 10px;
}

article.aktuell {
/*  background-color: rgb(255,245,200);*/
/*  background-color: rgb(230,230,220); */
  background-image: url("/assets/templates/leibnizstd/img/bgAktuell.gif");
  background-repeat: no-repeat;
  background-position: 0px 0px;
  border-right: rgb(255,0,0) solid 7px;
  padding-right: 5px;
}
article.aktuell h2, article.notfall h2 {
/*  border-left-color: Rgb(255,0,0); */
  background-image: url('img/BulletH2Red22.png');
}
article.heute {
  background-image: url("/assets/hp/images/_misc/heute_rot.png"), url("/assets/templates/leibnizstd/img/bgAktuell.gif");
  background-repeat: no-repeat, no-repeat;
  background-position: 30% 25%, 0 0;  
  background-size: auto 100%, auto;
}
article.absage {
  background-image: url("/assets/hp/images/_misc/Absage.gif"), url("/assets/templates/leibnizstd/img/bgAktuell.gif");
  background-repeat: no-repeat, no-repeat;
  background-position: 30% 25%, 0 0;  
  background-size: auto 100%, auto;
}








#ArtikelListe {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack:start;
    -ms-flex-pack:start;
    justify-content:flex-start;
    -webkit-box-align:stretch;
    -ms-flex-align:stretch;
    align-items:stretch;
    width: 100%;
}



article {
  display: block;
  background-color: rgb(230,240,240);
  max-width: 1000px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding-left: 12px;
  padding-right: 0;
  border-right: rgb(230,240,240) solid 7px;  
  border-bottom-right-radius: 30px;
/*  text-align: justify; */
}



#ArtikelListe article.breit {
  -ms-flex-preferred-size: 2000px;
  flex-basis: 2000px;
  max-width: 2000px;
}


#ArtikelListe article {
  -ms-flex-preferred-size: 400px;
  flex-basis: 400px;
  max-width: 2000px;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding-left: 4px;
  padding-right: 4px;
  text-align: left;
}

/* für virtuellen Infotag */
a.leave_virtinf::before {   content: "\2197"; }
p.navigate_virtinf {text-align: right;}
img.virtinf-folie {
  object-fit: cover;
  width:180px;
  height:180px;
  border: 2px solid rgb(230,240,240);
  border-radius: 2em;  
  float: left;
  margin-right: 10px;
  margin-bottom: 20px;
}

img.virtinf-folie:hover {
  border: 2px solid rgb(255,0,0);
  border-radius: 2em;   
}

#CoronaInfo {
  background-color: rgb(230,240,240); 
  margin-right: 10px; 
  margin-top: 0;
  height: 35px;
}




/* ************ MEDIA ************ */

@media only screen and (max-width: 900px) {

html,body {
 font-size: 10pt; 
}

#Watermark, #Sidebar, #Footer, .B_crumbBox
{  display: none;
}

#Inhalt {
  margin-right: 0;
  width: auto;
}

#ArtikelListe {
  display: inline;
  width: auto;
}

article {
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  text-align: left;
  padding-left: 4px;
  padding-right: 4px;
  /* width:100%; */
  min-height: 240px;
  margin-right: 0;
}

#CoronaInfo, div.TerminTicker {
  margin-right: 0;
}

#Logo img {
width: 80%;
}
#Logo span {
  font-size: 0.78em;
}
#Suche {
  right: 10px;
}
#search {
  width: 80px;
}

}  /* END MEDIA MOBILE */

